_PurpleConvMessage Struct Reference

Description of a conversation message. More...

`#include <conversation.h>`

## Data Fields

char * | who
char * | what
PurpleMessageFlags | flags
time_t | when
PurpleConversation * | conv
char * | alias

## Detailed Description

Description of a conversation message.

Since
  2.2.0

Definition at line 320 of file conversation.h.

## Field Documentation

char* _PurpleConvMessage::alias

Since
  2.3.0

Definition at line 327 of file conversation.h.

PurpleConversation* _PurpleConvMessage::conv

Since
  2.3.0

Definition at line 326 of file conversation.h.

The documentation for this struct was generated from the following file:

- conversation.h